# NormalIOCardDefinition

# Class NormalIOCardDefinition

Namespace: TecnoPack
Assembly: CO0002_Templ_FlowpackHMI_V00_9_3.dll

Definizione di una scheda IO normale.
Eredita le proprietà comuni dalla classe .

    public class NormalIOCardDefinition : BaseIOCardDefinition

#### Inheritance

object ←
BaseIOCardDefinition ←
NormalIOCardDefinition

#### Inherited Members

BaseIOCardDefinition.Type,
BaseIOCardDefinition.NodeType,
BaseIOCardDefinition.IODirection,
BaseIOCardDefinition.Colors,
object.GetType(),
object.MemberwiseClone(),
object.ToString(),
object.Equals(object?),
object.Equals(object?, object?),
object.ReferenceEquals(object?, object?),
object.GetHashCode()

## Constructors

### NormalIOCardDefinition()

    public NormalIOCardDefinition()